dht::SecureDhtConfig Struct Reference

`#include <callbacks.h>`

Collaboration diagram for dht::SecureDhtConfig:
[legend]

## Public Attributes

Config | node_config
crypto::Identity | id

## Detailed Description

SecureDht configuration.

Definition at line 110 of file callbacks.h.

## Member Data Documentation

## id

crypto::Identity dht::SecureDhtConfig::id

Definition at line 113 of file callbacks.h.

## node_config

Config dht::SecureDhtConfig::node_config

Definition at line 112 of file callbacks.h.

The documentation for this struct was generated from the following file:

- /tmp/slackbuilds_libs/opendht-1.7.4/include/opendht/callbacks.h